.bg-slider {
    background: #00a1ab;
}
.bg-social {
    background: #4a5161;
}
.bg-announces {
    background: #49cad2;
}
.bg-social h4 {
    color: #fff;
    font-size: 14px;
}
.bg-euras {
    background: #a2c32a;
    color: #fff;
}

.bg-euras2 {
    background: #221f3b;
    color: #fff;
}

.bg-euras3 {
    background: #6f4a8e;
    color: #fff;
}

.bg-euras4 {
    background: #4a5161;
    color: #fff;
}

.euras-box h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

span.h3-lead {
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.top-white-border {
    width: 50px;
    border-top: 2px solid #fff;
    padding-bottom: 20px;
}
.social-box-icon {
    width: 50px;
    height: 50px;
    padding-right: 20px;
    float: left;
}
.bg-social .top-white-border {
    width: 50px;
    border-top: 2px solid #fff;
    padding-bottom: 10px;
    margin-left:50px;
    margin-top:10px;
}

.euras-box-icon {
    width: 50px;
    height: 50px;
    padding-left: 10px;
    float: right;
}

.filter-green {
    filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(86deg) brightness(118%) contrast(119%);
}

.filter-white {
    filter: invert(87%) sepia(75%) saturate(5721%) hue-rotate(188deg) brightness(126%) contrast(100%);
}

.carousel-item img {
    max-height: 427px;
    border-radius: 5px;
}
.ml-n7, .mx-n7 {
    margin-left: -4rem !important;
}
.max-w-15rem {
    max-width: 7rem;
    margin-top: 40px;
}
a.font-size-1.text-nowrap {
    color: #221f3b;
}
.card.bg-white.shadow-none {
    border: 0px;
}
p.font-size-2 {
    font-size: 14px;
    color: #221f3b;
}
h2.main-title:before {
    content: '';
    background: #a2c32a !important;
    height: 2px;
    position: absolute;
    width: 50px;
    margin-top:-10px;
}
h2.main-title {
    font-size: 20px;
    color: #a2c32a;
    text-transform: uppercase;
    padding-top: 10px;
}
blockquote.h5.font-weight-normal.mb-4 {
    font-family: 'Roboto', sans-serif;
    line-height: 1.6rem;
    line-height: 1.6;
    font-size: 18px;
    color: #221f3b;
}
img.img-fluid.rounded {
    z-index: 9999;
    position: relative;
}
.position-absolute {
    position: absolute !important;
}
.bg-white.rounded.p-3.pb-0.p-md-4.mb-3.mb-md-4 {
    padding-bottom: 0 !important;
}
.sd-white {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(241,241,241,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(241,241,241,1);
    box-shadow: 0px 0px 5px 0px rgba(241,241,241,1);
}
.bg-white.rounded.p-2.mb-2.mb-lg-4:hover {
    -webkit-box-shadow: 10px 10px 5px 0px rgba(238,238,238,1);
    -moz-box-shadow: 10px 10px 5px 0px rgba(238,238,238,1);
    box-shadow: 10px 10px 5px 0px rgba(238,238,238,1);
}
h3.announces-title {
    font-size: 18px;
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    max-height: 40px;
    overflow: hidden; /* taşacak kısımları gizle. */
    white-space: nowrap; /* alt satırı gösterme, alt satıra inme. */
    text-overflow: ellipsis; /* uzunsa sonuna üç nokta koy. */
}
.bg-news {
    background: #4acbd3;
}
.news-content {
    border-bottom: 1px dashed;
    margin-bottom: 25px;
    color: #bfc3c5;
}
.news-content:last-child {
    border-bottom: 0px dashed;
    margin-bottom: 0px;
    color: #bfc3c5;
}
.bg-news h2.main-title:before {
    content: '';
    background: #4a5161 !important;
    height: 2px;
    position: absolute;
    width: 50px;
    margin-top:-10px;
}
.bg-news h2.main-title {
    font-size: 22px;
    color: #4a5161;
    padding-top: 10px;
}
h3.news-title {
    margin-bottom: 10px;
    font-size: 18px;
    color: #221f3b;
}
iframe.flickr-embed-frame {
    border-radius: 5px !important;
}
@media only screen and (min-width: 992px) {
    .euras-news {
        margin-top:-150px !important;
    }
    .social-box {
        padding-bottom: 120px !important;
    }
    .border-box-l {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    .border-box-r {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    .column-divider-lg::before {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        border-left: 0.0625rem solid #e7eaf3;
        content: "";
    }
}